Firefox 6でアドオンの互換性を無視する方法

Firefox 6がリリースされたことを受けて、前回同様に困るのはアドオンの互換性。以前、Firefox 5がリリースされたときとほぼ同じだが、Firefox 6向けに改めて載せておく。

  1. URLバーから「about:config」と打ち込んで、エンターキーを押す。
  2. 設定名の下辺りでもどこでも良いので、適当に右クリックして、「新規作成」>「真偽値」を選択する。
  3. 設定名を入力してくださいのところで、「extensions.checkCompatibility.6.0」と入力する。
  4. 真偽値として、「false」を選択する。

Firefox 5の時からの変更点は「extensions.checkCompatibility.5.0」を「extensions.checkCompatibility.6.0」に変更しただけ。

アドオンの互換性チェックを無視するようにしているので、アドオンによっては挙動が安定しないものもあるかもしれないが、僕の環境では今まで使用していたアドオンは問題なく使用できている。1分で終わる作業なので、アドオンの非対応に悩まされている人はやるべし!

関連キーワード
公開情報
更新日2017年01月19日
コメント(0件)

コメントは承認後に表示されます。良識のあるコメントを心がけ、攻撃的な表現や他人が傷つく発言は避けましょう。なお、コメント投稿時に「利用規約」に同意したとみなします。

「Firefox」新着記事
トレンド検索